@import url('https://fonts.googleapis.com/css2?family=Anton&family=Montserrat&family=Open+Sans&display=swap');
.Anton {font-family: 'Anton', sans-serif;}
.Montserrat {font-family: 'Montserrat', sans-serif;}
body{
background-color: #CEC8C8;
font-family: 'Open Sans', sans-serif;
font-size: 1rem;
font-weight: 400;
line-height: 1.5;
color: #000;
}
.navbar{
background-color: #4F0D0D;
border-bottom:thin solid #FF4343;
}
@media (max-width: 575.98px) {
.navbar {
padding:20px 20px;
}}
.navbar-inverse{
background-color: #4F0D0D;
}
.navbar-brand {color: #DEAAAA;}
.navbar-brand:hover {color: #FFFFFF;}
.navbar-toggler-icon {
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar .navbar-nav>li>a {
color:#F1DDDD;
height: 30px;
}
.navbar .navbar-nav>li>a:focus,.navbar .navbar-nav>li>a:hover {
color:#FEBEBE;}
.navbar .navbar-nav>li>.active>a,.navbar .navbar-nav>li>.active>a:focus,.navbar .navbar-nav>li>.active>a:hover {
color:#DEAAAA;}
.dropdown-menu{background-color:#FEBEBE;}
.dropdown-backdrop {position:static;}

#page-wrapper{
position: relative;
top: 30px;
}

#search-results{margin-bottom: 30px;}

@media screen and (max-width: 479px) {
#bxo {
position: relative;
top: 30px;
}}

@media (max-width: 575.98px) {
#page-wrapper {
position: relative;
top: 30px;
}}

.head-hr {
height: 3px
background-color: white;
border: 3px solid white;
z-index: 1000;
}

#bxo{
position: relative;
top: -154px;
left:0%;
color:#400000;
font-size: 4.1em;
font-family: 'Anton', sans-serif;
}

@media screen and (max-width: 575.92px) {
#bxo {
position: relative;
top: -138px;
left:0;
font-size:3.5em;
}}

@media screen and (max-width: 479px) {
#bxo {
top: -175px;
left:0;
font-size:2.6em;
font-weight: bold;
}}

#slogo{
position:relative;
top:-196px;
left:0%;
color: #692323;
font-size: 1.5em;
font-weight: bold;
color: white;
letter-spacing: 1px;
font-family: 'Montserrat', sans-serif;
}
@media screen and (max-width: 575.98px) {
#slogo{
position:relative;
top:-215px;
left:0;
font-size: 1.3em;
line-height: 10px;
}
}
@media screen and (max-width: 479px) {
#slogo {
position:relative;
top:-210px;
left:0%;
font-size: 1.2em;
line-height: 20px;
}}
#brand{
position:relative;
top:2px;
left:20px;
font-size:20px;
letter-spacing: 1px;
color:#DBBFBF;
font-family: 'Anton', sans-serif;
}
@media (max-width: 575.98px) {
#brand {
font-size:1.6rem;
letter-spacing: 1.2px;
}}
#heading a{
font-size:1.5em;
color:blue;
line-height:25px;
}

#banner-add{
position:relative;
top:-160px;
}
#content{
position:relative;
top:-120px;
}
.index-box,  .display-box{
background-color: white;
background-clip: padding-box;
border: 10px solid transparent;
}
.article-box{
padding:30px;
background-color: white;
border:1px solid #853B3B;
vertical-align: middle; 
}
@media screen and (max-width: 479px) {
.article-box {
padding: 15px;
margin-left: 15px;
margin-right: 25px;
}}
.profile_box{
padding:10px;
background-color: white;
border:1px solid #853B3B;
}
@media screen and (max-width: 479px) {
.profile_box {
padding:20px;
}}
.img-box{
border: thin solid #FFB5B5;
padding:20px 30px 20px 30px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
-khtml-border-radius:15px;
border-radius:15px;
margin:30px 0px 30px 0px;
}
@media screen and (max-width: 479px) {
.img-box {
padding: 10px;
margin:0px;
}}
.p4p-box{
border: thin solid #FFB5B5;
padding:2px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
-khtml-border-radius:15px;
border-radius:15px;
background-color: white;
}
.latest-box{
border: thin solid #FFB5B5;
background-color: #EEE8E8;
padding:20px 30px 20px 30px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
-khtml-border-radius:15px;
border-radius:15px;
margin-bottom: 30px;
}
.ranks-box{
padding-top: 30px;
background-color: white;
border:1px solid #853B3B;
margin-bottom: 30px;  
}
.tops-box{
padding-top: 10px;
background-color: white;
border:1px solid #853B3B;
margin-bottom: 15px;  
}
.rec_won{
background-color: #B1FFB1;
padding:2px 10px;
margin-left:3px;
margin-right:3px;
font-weight: 600;
}
.rec_lost{
background-color: #FFB5B5;
padding:2px 10px;
margin-left:3px;
margin-right:3px;
font-weight: 600;
}
.rec_draw{
background-color: #C3C4FF;
padding:2px 10px;
margin-left:3px;
margin-right:3px;
font-weight: 600;
}
.social-shares{
margin: 30px 0px 30px 30px;
}
@media screen and (max-width: 479px) {
.social-shares {
margin: 30px 0px 30px 1px;
}}
.sub-heading-txt{
font-size: 1.1em;
color:#817F7F;
}
.auth-date{
margin: 30px 0px 0px 0px;
font-size: 1.0em;
color:#B2AEAE;
}
@media screen and (max-width: 479px) {
.auth-date {
margin: 30px 0px 0px 1px;
}}
.article-heading{
margin:0 auto;
color:#853B3B;
font-family: 'Open Sans', sans-serif;
line-height:40px;
margin-bottom: 30px;
}
@media screen and (max-width: 479px) {
.article-heading{
font-size: 1.5em;
line-height:25px;
}
}
.article_txt{
padding: 0px 40px 0px 40px;
font-size:1.2rem;
font-family: 'Montserrat', sans-serif;
color:#232323;
}
@media screen and (max-width: 479px) {
.article_txt{
font-size:1.0rem;
}}
@media (max-width: 575.98px){
.article_txt{
padding: 0px 10px 0px 10px;
}}
.headlines{
color:#BD0303;
}
.comment{
margin-top: 10px;
font-size: 0.8em;
color:#808080;
}
ul.article_list{
list-style-type: square;
}
/* PAGINATION */
.page-link {
 position: relative;
 display: block;
 padding: 0.5rem 0.75rem;
 margin: auto;
 line-height: 1.25;
 color: #A85E5E;
 background-color: #FFF;
 border: 1px solid #B88E8E;
 }
.page-item.active .page-link {
z-index: 1;
color: #FFF;
background-color: #BC5A5A;
border-color: #BC5A5A;
}
.page-link:focus, .page-link:hover {
 color:#FFF;
 text-decoration: none;
 background-color:#692F2F;
 border-color: #BE8E8E;
 }
/* FIGHT PAGE */
#profile-bg {
background-size: 100% auto;
background-repeat: no-repeat;
background-position: center center;
background-image: url('/img/red-fight-bg.jpg');
height: 100%;
height: auto;
display: flex;
justify-content: center;
align-items: center;
padding-top: 10px;
padding-bottom: 10px;
}

/*#fight-bg {
background-size: 100% auto;
background-repeat: no-repeat;
background-position: center;
background-image: url('/img/poster-wall-bg.jpg');
height: 100%;
display: flex;
justify-content: center;
align-items: center;
}*/

#otd1-bg {
background-size: 100% auto;
background-repeat: no-repeat;
background-position: center center;
background-image: url('/img/otd2-bg.jpg');
height: 100%;
display: flex;
justify-content: center;
align-items: center;
padding-top: 10px;
padding-bottom: 10px;
}

.profile-img {
object-fit: contain; /* or cover */
max-width: 192px;
max-height: 192px;
}
@media screen and (orientation: portrait) {
.profile-img {
max-width: 100px;
max-height: 100px;
}
}

.fighter-img {
object-fit: contain; /* or cover */
width: 300px;
height: 300px;
}

/* Fighter record styling - enhanced for visibility */
.fighter-record {
color: #FFEB99; /* Light yellow color for better visibility */
font-size: 1rem; /* Larger font size */
font-weight: bold; /* Bold text for better visibility */
margin-top: 5px;
}

/* VS container styling */
.vs-container {
display: flex;
align-items: center;
justify-content: center;
}

.vs-text {
font-weight: bold;
font-size: 1.5rem;
color: #FFFFFF;
}

.fighter-profile {
text-align: center;
}

.fighter-name {
margin-top: 5px;
font-weight: 600;
}

.fights-h1{
margin-top: 20px;
display: block;
width:100%;
text-align:center;
margin-bottom: 30px;
}
@media (max-width: 575.98px){
.fights-h1{
position: relative;
top:0px;
}}
.fight-details{
margin-left: 0px;
margin-right: 0px;
padding-top: 20px;
padding-bottom: 20px;
font-size: 1.5em;
font-weight: bold;
text-align: center;
font-family: 'Open Sans', sans-serif;
border-bottom: 1px solid white;
}
@media (max-width: 575.98px){
.fight-details{
font-size: 1.0em;
}}
.article_fight_details{
margin-left: 30px;
color: #202020;
font-size: 1.1em;
font-weight: bold;
}
@media screen and (max-width: 479px) {
.article_fight_details {
margin-left: 1px;
font-size: 0.7rem;
line-height: 20px;
}}
 #details-tbl{
 margin-left: 40px;
 }
.shades {
background: #C0C0C0;
color: black;
}
.shades:nth-child(odd) {
background: #808080;
color: white;
}
.profileshades {
font-size: 1.1rem;
font-weight: 600;
line-height: 30px;
background: #EDCFCF;
color: black;
}
.profileshades:nth-child(odd) {
font-size: 1.1rem;
font-weight: 600;
line-height: 30px;
background: #F8E2E2;
color: #7E3030;
}
 .bets_tbl_head{
 font-weight: bold;
 }
 .tbl_divider{
 height: 60px;
 }
 .btn-betfair{
background-color: #D7D92D;
color: #6F7006;
font-weight: bold;
border: thin solid #C1C335;
}
.btn-betfair:hover{
background-color: #BBBC7E;
color: black;
border: thin solid #404000;
}
.btn-wh{
background-color: #5F62ED;
color: #000080;
font-weight: bold;
border: thin solid #9092E6;
}
.btn-wh:hover{
background-color:#C4C5F8;
color: black;
border: thin solid #404000;
}
 .gamaware{
position: relative;
top: -40px;
left: 40px;
}
@media (max-width: 575.98px){
 .gamaware{
top: 20px;
}
}
#ticket_tbl{
position: relative;
top: 0px;
}

/* OTD PAGE */
/*#otd-box{
border: thin solid #DA8500;
padding:20px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
-khtml-border-radius:15px;
border-radius:15px;
background-color: #8B5501;
}*/

#otd-box{
max-height: 300px;
background-size: 100% auto;
background-repeat: no-repeat;
background-position: center;
background-image: url('../../users/images/boxing-gloves-profile-bg.png');
padding-top: 15px;
padding-bottom: 15px;
margin:20px 20px;
}


/* ///////// Rankings  */
.wbc-heading{
margin:0 auto;
color:#008000;
font-family: 'Open Sans', sans-serif;
line-height:40px;
margin-bottom: 30px;
}
.wba-heading{
margin:0 auto;
color:#1F6B97;
font-family: 'Open Sans', sans-serif;
line-height:40px;
margin-bottom: 30px;
}
.ibf-heading{
margin:0 auto;
color:#C00000;
font-family: 'Open Sans', sans-serif;
line-height:40px;
margin-bottom: 30px;
}
.wbo-heading{
margin:0 auto;
color:#ED5959;
font-family: 'Open Sans', sans-serif;
line-height:40px;
margin-bottom: 30px;
}
.wbc_ranks_heading{
font-family: 'Open Sans', sans-serif;
background-color: #00C000;
margin-bottom: 2.0em;
}
.wba_ranks_heading{
font-family: 'Open Sans', sans-serif;
background-color: #1F6B97;
margin-bottom: 2.0em;
}
.ibf_ranks_heading{
font-family: 'Open Sans', sans-serif;
background-color: #9A1E1E;
margin-bottom: 2.0em;
}
.wbo_ranks_heading{
font-family: 'Open Sans', sans-serif;
background-color: #ED5959;
margin-bottom: 2.0em;
}
#card-toggle:before {
font-family: 'FontAwesome';/* essential to enable caret symbol*/
  content: "\f0d7";/* adjust as needed, taken from font-awesome.css */
  color: black;
  font-weight: 1200;
  padding-right: 5px;
}   
#card-toggle.collapsed:before {
  content: "\f0da";  /* adjust as needed, taken from font-awesome.css */
}
a.card-title{
color: white;
font-size: 1.6rem;
}
a.card-title:hover{
text-decoration: none;
}
@media screen and (max-width: 479px) {
a.card-title {
font-size: 1.1rem;
}}
@media (max-width: 575.98px) {
a.card-title {
position: relative;
font-size: 1.1rem;
}}

@media (max-width: 575.98px) {
.rank-boxerrank {
margin-bottom: 20px;
}}
@media (max-width: 575.98px) {
.rank-boxername {
margin-top: 20px;
}}
/* PROFILE PAGE */
/*#boxer-profile{
max-height: 450px;
background-size: 100% auto;
background-repeat: no-repeat;
background-position: center;
background-image: url('../../users/images/profile-bg-sq.png')
}*/


/* GENERAL */

.vertical-center {
vertical-align: middle;
}

.mt-6 {margin-top: 6px;}
.mt-7 {margin-top: 7px;}
.mt-8 {margin-top: 8px;}
.mt-9 {margin-top: 9px;}
.mt-10 {margin-top: 10px;}
.mt-11 {margin-top: 11px;}
.mt-12 {margin-top: 12px;}
.mt-13 {margin-top: 13px;}
.mt-14 {margin-top: 14px;}
.mt-15 {margin-top: 15px;}

.mb-6 {margin-bottom: 6px;}
.mb-7 {margin-bottom: 7px;}
.mb-8 {margin-bottom: 8px;}
.mb-9 {margin-bottom: 9px;}
.mb-10 {margin-bottom: 10px;}
.mb-11 {margin-bottom: 11px;}
.mb-12 {margin-bottom: 12px;}
.mb-13 {margin-bottom: 13px;}
.mb-14 {margin-bottom: 14px;}
.mb-15 {margin-bottom: 15px;}

.ml-1 {margin-left: 1px;}
.ml-2 {margin-left: 2px;}
.ml-3 {margin-left: 3px;}
.ml-4 {margin-left: 4px;}
.ml-5 {margin-left: 5px;}
.ml-6 {margin-left: 6px;}
.ml-7 {margin-left: 7px;}
.ml-8 {margin-left: 8px;}
.ml-9 {margin-left: 9px;}
.ml-10 {margin-left: 10px;}
.ml-15 {margin-left: 15px;}
.ml-20 {margin-left: 20px;}

.mr-1 {margin-right: 1px;}
.mr-2 {margin-right: 2px;}
.mr-3 {margin-right: 3px;}
.mr-4 {margin-right: 4px;}
.mr-5 {margin-right: 5px;}
.mr-6 {margin-right: 6px;}
.mr-7 {margin-right: 7px;}
.mr-8 {margin-right: 8px;}
.mr-9 {margin-right: 9px;}
.mr-10 {margin-right: 10px;}
.mr-15 {margin-right: 15px;}
.mr-20 {margin-right: 20px;}

.pl-1 {padding-left: 1px;}
.pl-2 {padding-left: 2px;}
.pl-3 {padding-left: 3px;}
.pl-4 {padding-left: 4px;}
.pl-5 {padding-left: 5px;}
.pl-6 {padding-left: 6px;}
.pl-7 {padding-left: 7px;}
.pl-8 {padding-left: 8px;}
.pl-9 {padding-left: 9px;}
.pl-10 {padding-left: 10px;}
.pl-15 {padding-left: 15px;}
.pl-20 {padding-left: 20px;}

.pr-1 {padding-right: 1px;}
.pr-2 {padding-right: 2px;}
.pr-3 {padding-right: 3px;}
.pr-4 {padding-right: 4px;}
.pr-5 {padding-right: 5px;}
.pr-6 {padding-right: 6px;}
.pr-7 {padding-right: 7px;}
.pr-8 {padding-right: 8px;}
.pr-9 {padding-right: 9px;}
.pr-10 {padding-right: 10px;}
.pr-15 {padding-right: 15px;}
.pr-20 {padding-right: 20px;}

.heavy {font-weight: bold;}

.fw_0_8rem{font-size:0.8rem;}
.fw_0_9rem{font-size:0.9rem;}
.fw_1_rem{font-size:1.0rem;}
.fw_1_1rem{font-size:1.1rem;}
.fw_1_2rem{font-size:1.2rem;}
.fw_1_3rem{font-size:1.3rem;}
.fw_1_4rem{font-size:1.4rem;}
.fw_1_5rem{font-size:1.5rem;}
.fw_1_6rem{font-size:1.6rem;}
.fw_1_7rem{font-size:1.7rem;}
.fw_1_8rem{font-size:1.8rem;}
.fw_1_9rem{font-size:1.9rem;}
.fw_2rem{font-size:2rem;}
.fw_2_1rem{font-size:2.1rem;}


.filler_10_h{height:10px;}
.filler_20_h{height:20px;}
.filler_30_h{height:30px;}
.filler_40_h{height:40px;}
.filler_50_h{height:50px;}
.filler_60_h{height:60px;}
.filler_70_h{height:70px;}
.filler_80_h{height:80px;}
.filler_90_h{height:90px;}
.filler_100_h{height:100px;}
.filler_200_h{height:200px;}

.horiz_fill_10{width:10px;}

.col-boxingonly{color:#AE5858;}
.col-black{color:#000;}
.col-white{color:#FFF;}
.col-silver{color:#999897;}
.col-lightblue{color:#C0FFFF;}
.col-blue{color:#00AFF0;}
.col-deep-blue{color:#4040FF;}
.col-ukt_blue{color:#00AFF0;}
.col-lightgrey{color:#D9D7D7;}
.col-grey{color:#B4B2B2;}
.col-darkgrey{color:#908C8C;}
.col-brown{color:#A57531;}
.col-gold{color:#5D5E02;}
.col-purple{color:#8800DE;}
.col-deep-purple{color:#360171;}
.col-yellow{color:#FF0;}
.col-light-yellow{color:#FFEB99;} /* Added light yellow color for fighter records */
.col-lightgreen{color:#DDFFDD;}
.col-green{color:#006E00;}
.col-darkgreen{color:#005200;}
.col-lightorange{color:#FFD6AD;}
.col-orange{color:#DE8D00;}
.col-darkorange{color:#A66810;}
.col-lightred{color:#FF8080;}
.col-mid-red{color:#FF6161;}
.col-red{color:red;}
.col-deep-red{color:#9C0000;}
.col-bronze{color:#9A5E18;}
.col-sandy{color:#D9DAAE;}
.col-pink{color:#FFEBEB;}

.bg_lime_green{background-color:#C8E4C8;}
.bg_dark_green{background-color:#012301;}
.bg_green{background-color:#00C000;}
.bg_light_blue{background-color:#D6D7FC;}
.bg_light_green{background-color:#CEF4CE;}
.bg_white{background-color:#FFF;}
.bg_black{background-color:#000;}
.bg_orange{background-color:#F78222;}
.bg_lightyellow{background-color:#FEFFD3;}
.bg_light_lilacgrey{background-color:#F0E6E6;}
.bg_light_grey{background-color:#E2E0E0;}
.bg_grey{background-color:#D3D3D3;}
.bg_dark_grey{background-color:#E2E0E0;}

.grey-grad {
  background-image:linear-gradient(#D3CFCF, #EEECEC);
}
.bo-gradone {
  background-image: linear-gradient(#834343, #F5E5E5);
}
.bo-gradtwo {
  background-image: linear-gradient(#F7CFCF, #FEEEEE);
}

 .grad_hr_red{
border:0;
height:2px;
background-image:linear-gradient(to right, rgba(250, 0, 0, 0), rgba(255, 0, 0, 0.75), rgba(255, 0, 0, 0));
margin-bottom:1.5%;
}

.btn-black{
background-color: #000;
color: white;
}
.btn-black:hover{
background-color: #404040;
color: white;
}
.btn-boxingonly{
background-color: #C18181;
color: white;
}
.btn-boxingonly:hover{
background-color: #7D3B3B;
color: white;
}
.bo-link{
color:#843939;
text-decoration: none;
}
.bo-link:hover{
color:#4C2020;
text-decoration: none;
}
.black-link{
 color:#000000;
 text-decoration: none; 
}
a:hover.black-link{
 color:#7D7D7D;
 text-decoration: none; 
}

/* FOOTER */
.page_footer{
margin-top: 60px;
border-top: 1px solid #C00000;
padding-top: 20px;
min-height: 300px;
background-color: #202020;
color: white;
}
a.footer_link {
color: white;
text-decoration: none;
}
a:hover.footer_link {
color: #FF9595;
text-decoration: none;
}